SYMORDER(1)

NAME
symorder - rearrange name list

SYNOPSIS
symorder orderlist symbolfile

DESCRIPTION
Orderlist is a file containing symbols to be found in symbolfile, 1 symbol per line.

Symbolfile is updated in place to put the requested symbols first in the symbol table, in the order specified. This is done by swapping the old symbols in the required spots with the new ones. If all of the order symbols are not found, an error is generated.

This program was specifically designed to cut down on the overhead of getting symbols from /vmunix.

SEE ALSO
nlist(3)